header#header{border-radius:0 0 5px 5px;margin-bottom:20px;}
#headerBlock{position:relative;z-index:5;color:#fff;clear:both;display:table;width:100%;border-radius:0 0 5px 5px;background-size:100% 100%;background-color:#000000;border-bottom:5px solid #000000;text-shadow:1px 1px 1px #000;box-shadow:0px 0px 20px #505050;}
#headerBlock img{max-width:100%;}
#headerContentWrapper{clear:both;position:relative;/*background-image:url(../../img/masthead/mdeHeader.jpg);*//*background-size:100% 100%;*/background-position:right; background-color:#FFFFFF; background-repeat:no-repeat;}
#headerBlock #headerLeft{display:table-cell;vertical-align:middle;text-align:left;padding:10px 20px;}
#headerBlock #headerMiddle{width:auto;display:table-cell;vertical-align:middle;text-align:left;background-position:center;background-repeat:no-repeat;}
#headerBlock #headerRight{width:34.8%;display:table-cell;vertical-align:middle;line-height:100% !important;text-align:right;}
#headerBlock #headerRight p{margin:0;color:#cccccc;font-family:"Georgia",Serif;text-align:left;margin-top:30px;}

#topNav{float:left;width:100%;}
#navbarContent {background-color: #333;}
#securedLogo{white-space:nowrap;margin:7px 20px;}
#headerLinks{margin-top:7px;}
#headerLinks a{margin-right:20px;}
#header a {color:#fff;text-decoration:none;}
#footer a{color:#fff;text-decoration:none;}#footer a:hover{color:#fff;text-decoration:underline;}
#header a:hover,#header a:focus,#header a:active,#footer a:hover,#footer a:focus,#footer a:active{color:#fff;text-decoration:underline;}

.agencyTitle {margin:27px 0 0 5px;}

#govPay {float:right; margin:-70px 20px 0 0;}

.content-container {margin-top:0}

.navbar-inverse .navbar-inner { 
	background-image:none; 
	background-color:#0059a8;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0;
}

.headerAppTitle {
	float:left;
	color:#ffffff;
	font-size:200%;
	margin:35px 0 0 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:30px;
}

th.amount, td.amount {
	text-align:right;
}

.marginT0 { margin-top:0 !important; }

footer#footer{position:relative;z-index:0;text-align:center;padding:20px;margin:20px 0;border-radius:5px;background-color:#000000;border-bottom:5px solid #000000;background-color:#333333;box-shadow:0px 0px 20px #505050;color:#fff;text-shadow:1px 1px 1px #000;}

@media(max-width:1200px) {

.crownLogo {
	width:120px;
}

.headerAppTitle {
	margin:23px 0 0 15px;
}

#govPay {
	width:100px;
	margin-top:-55px;
}

}

@media (max-width:979px){

.crownLogo {
	width:100px;
}

.headerAppTitle {
	font-size:170%;
	margin-top:18px;
}

#govPay {
	width:80px;
	margin-top:-48px;
}

}

@media(max-width:767px) {
#govPay {
	display:none;
}
}

@media (max-width:480px){
	
.headerAppTitle {
	font-size:160%;
	margin:0px;
	margin-top:5px;
	line-height:25px;
}
	
}